Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.upwell.com/api/rest/addresses
{ "addresses": [ { "city": "<string>", "companyName": "<string>", "createdAt": "2023-11-07T05:31:56Z", "id": "<string>", "name": "<string>", "phoneNumber": "<string>", "stateOrProvince": "<string>", "streetLine1": "<string>", "streetLine2": "<string>", "streetLine3": "<string>", "updatedAt": "2023-11-07T05:31:56Z", "zipOrPostalCode": "<string>" } ] }
Query a list of addresses
Your API key will be used for authentication of the request. Authorization: YOUR_API_KEY
Authorization: YOUR_API_KEY
Responses for GET /api/rest/addresses
Show child attributes